/*CSS reset*/
/** {
	margin: 0;
	padding: 0;
	box-sizing: border-box;*/

/*html {
	font-size: 20px;
}
*/
/*google font*/
body {
	font-family: open sans, sans-serif;
}


/*Root element size (1rem=16px)*/
nav {
	/*shorthand property*/
	/*applied to all sides*/
	/*value is 12.8 pixels based on the root element*/
	/*creates space from between the ul tag and nav element*/
	padding: 0.8rem; 
	/*
	padding top:  0.8 rem;
	padding-right:  0.8rem;
	padding-bottom:  0.8rem;
	padding-left:  0.8rem;
	*/

	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used when creating a space between elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*display:  inline - changes block element to inline elements*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding shorthand*/
	/*padding:  top, right, bottom, left*/
	/*padding:  top, left/right, bottom*/
	/*padding:  top/bottom, left/right*/
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*font weight - changes the thickness of our text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*inline-block - allows the cards to appear beside each other*/
	display: inline-block;
	/*vertical align - aligns element with the tallest element in line.
	used with the inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 0.5rem;
	background-color: #002540;
	color: white;
}

#pre-footer h3 {
	margin-bottom: 1rem;
}

#pre-footer p {
	margin-bottom: 0.5rem;
	margin-top: 0.5rem;
}

#pre-footer div {
	display: inline-block;
	min-height: 150px;
	min-width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}